@charset "UTF-8";

/* CSS Document */

#navi{
    width: 1000px;
    margin: 230px auto 98px auto;
}

#navi #sns{
    float: right;
}

#navi #backBtn{
    float: left;
    display: block;
    font-size: 16px;
    color:#000000;
    text-decoration: none;
    background: url(../img/back_arrow.svg) no-repeat;
    padding-left: 22px;
    background-position:left 9px;
    line-height: 29px;
}


#navi #backBtn:hover{
    opacity: 0.5;
}



#navi #sns li{
    float: left;
    line-height: 0;
}

#navi #sns li:first-child{
    margin-right: 10px;
}




/*------------------------Main-------------------------------*/
#detailContainer{
    position: relative;
    width: 1000px;
    margin: 0 auto 193px auto;
}

#detailContainer #images{
    float: left;
    width: 50%;
}

#detailContainer #frontCover{
    margin-top: 11px;
    margin-bottom: 100px;
    width: 400px;
    text-align: center;
}

#detailContainer #frontCover img, #detailContainer #contents img {
    max-width: 400px;
    max-height: 400px;    
}

#detailContainer #frontCover img, #detailContainer #contents img {
    border: 1px solid #e6e6e6;
}

#detailContainer #contents{
    display: none;
    width: 400px;
    text-align: center;
}

#detailContainer #moreBtn{
    display: none;
    margin-top: 17px;
}


#detailContainer #contents img:first-child{
    margin-top: 0 !important;
}

#detailContainer #contents img{
    margin-top: 30px;
}

#detailContainer #images h3{
    font-weight: bold;
    margin-top: 130px;
    width: 429px;
    height: 39px;
    /*
    background: url(../img/detail_dottedline.gif) repeat-x;
    background-position: 0 38px;
    */
}

#relationList{
    height: 405px;
    width: 429px;
    overflow-y: scroll;
    border: 1px solid #eeeeee;  
}

#relationList .rc{
    display: block;
    height: 81px;
    background: url(../img/detail_dottedline.gif) repeat-x;
    background-position: 0 66px;
}


#relationList .rc:hover p, #relationList .rc:hover h4{
    color: #7f7f7f;
}

#relationList .rc:first-child{
    margin-top: 15px;
}

#relationList .rc:last-child{
    height: 67px;
}

#relationList .rc .thumbs{
    float: left;
    text-align: center;
    width: 50px;
    height: 50px;
    margin-right: 15px;
}

#relationList .rc .thumbs img{
    border: 1px solid #e6e6e6;
}

#relationList .rc h4{
    font-size: 12px;
    line-height: 31px;
    height: 31px;
    font-weight: bold;
}

#relationList .rc p{
    font-size: 12px;
    line-height: 12px;
    height: 12px;
}


#detailContainer #detail{
    float: right;
    width: 50%;
}

#detailContainer #detail #series{
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
    margin-top: 8px;
}

#detailContainer #detail h1{
    font-size: 21px;
    line-height: 37px;
    margin-bottom: 9px;
    font-weight: bolder;
}

#detailContainer #detail #subtitle{
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 32px;
    font-weight: bold;
}

#detailContainer #detail h2{
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 37px;
}

#detailContainer #detail #caption{
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 56px;
}

#detailContainer #detail #list{
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 96px;
}

#detailContainer #detail #information{
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 90px;
}

#detailContainer #detail h3 , #detailContainer #images h3{
    font-size: 14px;
    line-height: 29px;
    font-weight: bold;
}

#detailContainer #detail h3{
    margin-bottom: 9px;
}

#detailContainer #detail hr , #detailContainer #images hr{
    height: 1px;
    border: 0;
    border-top: 1px solid #dcdcdc;
    margin-bottom: 21px;
}

#detailContainer #detail #shopList{

}

#detailContainer #detail #shopList p {
    float: left;
    display: block;
    overflow: hidden;
    width: 247px;
    height: 60px;
    margin-right: 3px; 
    margin-bottom: 3px;  
}

#detailContainer #detail #shopList img{
    float: left;
    margin: 0;
    width: 100%;
    height: auto;
}

#detailContainer #detail #shopList p a img{
    position: relative;
    top: 0;
}

#detailContainer #detail #shopList p a:hover img{
    top: -61px;
}

#detailContainer #detail #shopList p img{
    position: relative;
    top: -122px;
}

#detailContainer #closeContainer{
    z-index: 49;
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

#detailContainer #slideShow{
    z-index: 50;
    opacity: 0;
    position: fixed;
    top:10px;
    left: 5000px;
    width: 905px;
    height: 605px;
    background: url(../img/detail_slide_bg.png) no-repeat;
}

#detailContainer #slideShow #arrowLeft{
    position: absolute;
    z-index: 150;
    top:282px;
    left: 30px;
    cursor: pointer;
}

#detailContainer #slideShow #arrowLeft img {
    width: 100%;
}

#detailContainer #slideShow #arrowRight{
    position: absolute;
    z-index: 150;
    top:282px;
    right: 30px;
    cursor: pointer;
}

#detailContainer #slideShow #arrowRight img {
    width: 100%;
}

#detailContainer #moreBtn, #detailContainer #contents {
    cursor: pointer;
}

#detailContainer #slideShow #close{
    font-size: 10px;
    font-weight: bold;
    position: absolute;
    z-index: 150;
    top:567px;
    right: 30px;
    cursor: pointer;
}

#detailContainer #slideShow #close:hover{
    color: #7f7f7f;
}

#detailContainer #slideShow #slideMain{
    position: absolute;
    top:50px;
    left: 88px;
    width: 723px;
    height: 501px;
    overflow: hidden;
}

#detailContainer #slideShow #slideMain ul{
    position: absolute;
    width: 3615px;
    left: 0px;
    
}

#detailContainer #slideShow #slideMain ul li{
    float: left;
    width: 723px;
    height: 500px;
    text-align: center;
}

#detailContainer #slideShow #slideMain ul li img{
    border: 1px solid #e6e6e6;
    width: auto;
    height: 100%;
}

#detailContainer #slideShow #slideThumbs ul li{
    float: left;
    width: 10px;
    height: 10px;
    overflow: hidden;
    margin-left: 10px;
    cursor: pointer;
}

#detailContainer #slideShow #slideThumbs ul li img{
    position: relative;
    top:0;
    left: 0;
}

#detailContainer #slideShow #slideThumbs ul{
    position: absolute;
    z-index: 150;
    top: 562px;
}

#detailContainer #slideShow #slideThumbs ul li:first-child{
    margin-left: 0px;
}

@media screen and (max-width: 1024px) {
    #navi{
        width: 90%;
        margin: 190px auto 34px auto;
    }

    #navi #sns{
        margin-top: 5px;
    }

    #navi #backBtn{
        font-size: 12px;
        background: url(../img/back_arrow.svg) no-repeat;
        background-size: 9px 6px;
        padding-left: 14px;
        background-position:left 12px;
    }

    #detailContainer{
        width: 100%;
        margin: 0 auto 100px auto;
    }

    #detailContainer #images{
        float: none;
        width: 100%;
    }

    #detailContainer #frontCover{
        width: 100%;
        margin: 0 auto 50px;
    }

    #detailContainer #frontCover img {
        width: auto;
        height: auto;
        max-width: none;
        max-height: 500px;
    }

    #detailContainer #contents{
        width: 60%;
        margin: 0 auto 15px;
    }

    #detailContainer #contents img{
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: none;
    }

    #detailContainer #moreBtn{
        width: 60%;
        margin: 0 auto 65px;
    }

    #detailContainer #detail{
        float: none;
        width: 90%;
        margin: 0 auto;
    }

    #detailContainer #detail h2{
        margin-bottom: 35px;
    }

    #detailContainer #detail #caption {
        margin-bottom: 45px;
    }

    #detailContainer #detail #information {
        margin-bottom: 50px;
    }

    #detailContainer #images-sp h3 {
        width: 100%;
        margin: 0 auto;
        height: 39px;
        background: none;
    }

    #detailContainer #detail #shopList {
        margin-bottom: 50px;
    }
    
    #relationList {
        width: 100%;
        height: 435px;
        margin: 0 auto;
        padding: 10px;
        box-sizing: border-box;
        border: 1px solid #eeeeee;  
    }

    #detailContainer #detail #shopList p {
        width: 32.7%;
        height: auto;
        margin-right: 6px; 
        margin-bottom: 6px;  
    }

    #detailContainer #detail #shopList p:nth-child(3n){
        margin-right: 0; 
    }

    #detailContainer #detail #shopList p a img{
        position: relative;
        top: 0;
    }
    
    #detailContainer #detail #shopList p a:hover img{
        top: 0;
    }
    
    #detailContainer #detail #shopList p img{
        position: relative;
        top: 0;
    }

    #detailContainer #slideShow{
        width: 94%;
        height: 78vw !important;
        background-image: none;
        background-color: #fff;
        border: 1px solid #ddd;  
    }

    #detailContainer #slideShow #arrowLeft{
        top:50%;
        left: 16px;
        width: 18px;
        height: 24px;
        margin-top: -12px;
    }
    
    #detailContainer #slideShow #arrowRight{
        top:50%;
        right: 16px;
        width: 18px;
        height: 24px;
        margin-top: -12px;
    }

    #detailContainer #slideShow #slideMain{
        box-sizing: border-box;
        top:0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 91.1%;
        height: 84%;  
    }

    #detailContainer #slideShow #slideMain ul{
        display: block;
        box-sizing: border-box;
        top:0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    #detailContainer #slideShow #slideMain ul li{
        box-sizing: border-box;
        width: auto;
        height: 100%;
    }

    #detailContainer #slideShow #slideMain ul li img {
        width: 99%;
        height: auto;
    }

    #detailContainer #slideShow #close{
        top: 90%;
        right: 16px;
        height: 16px;
    }
    
    #detailContainer #slideShow #slideThumbs ul{
        top: 91%;
    }
}

@media screen and (max-width: 767.98px) {
    #detailContainer #detail #shopList p {
        width: 49%;
        height: auto;
        margin-right: 6px; 
        margin-bottom: 6px;  
    }

    #detailContainer #detail #shopList p:nth-child(3n){
        margin-right: 6px; 
    }

    #detailContainer #detail #shopList p:nth-child(even){
        margin-right: 0;         
    }

    #detailContainer #frontCover img {
        max-height: 300px;
    }

    #detailContainer #contents{
        width: 80%;
    }

    #detailContainer #moreBtn{
        width: 80%;
    }
}